PHP Manualen
forrige |  | næste

# ps_setflat

(PECL)

ps_setflat -- Sets flatness

## Beskrivelse

bool ps_setflat ( resource psdoc, float value )

Advarsel
Denne funktion er på nuværende tidspunkt ikke dokumenteret; kun dens argumenter er til rådighed.

## Parameterliste

psdoc

value

  The value must be between 0.2 and 1.

## Returneringsværdier

Returnerer `TRUE` ved succes, `FALSE` ved fejl.

forrige | hjem | næste
ps_setdash | op | ps_setfont